.repeater .container_big,
.repeater .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
}

.repeater .container_big h2 {
  text-align: center;
}

.repeater_items {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.repeater_item {
  display: flex;
  flex-direction: row;
  gap: 60px;
}

.repeater_item.reverse {
  flex-direction: row-reverse;
}

.repeater_block {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.repeater_block h3 {
  color: var(--Dark-blue);
  font-family: "Onest", sans-serif;
  font-size: 26px;
  font-weight: 500;
}

.repeater_block strong {
  color: var(--Dark-blue);
  font-family: "Onest", sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.repeater_block ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.repeater_block li {
  padding-left: 26px;
  position: relative;
}

.repeater_block li::before {
  content: "";
  border: solid var(--Dark-blue);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 6px;
}

.repeater_wrap {
  width: 100%;
  aspect-ratio: var(--img-aspect-ratio, auto);
  max-width: var(--img-max-width, 100%);
  max-height: var(--img-max-height, none);
  position: sticky;
  top: 80px;
  left: 0;
}

/* container */

.repeater .container li {
  font-size: 18px;
  font-weight: 500;
}

.repeater .repeater_items {
  gap: 120px;
}

.repeater .container .repeater_item:not(.reverse) {
  gap: 43px;
}

.repeater .container .repeater_block {
  justify-content: center;
  gap: 20px;
}

.repeater .container h2 {
  margin-bottom: 20px;
}

/* container */

@media (max-width: 992px) {
  .repeater .container_big,
  .repeater .container {
    gap: 38px;
  }

  .repeater_items {
    gap: 40px;
  }

  .repeater_item,
  .repeater_item.reverse {
    flex-direction: row;
    gap: 40px 20px;
  }

  .repeater_block {
    gap: 24px;
  }

  .repeater_block h3 {
    font-size: 22px;
  }

  .repeater_block ul {
    gap: 16px;
  }

  /* container */

  .repeater .container li {
    font-size: 16px;
  }

  .repeater .repeater_items {
    gap: 80px;
  }

  .repeater .container .repeater_item:not(.reverse) {
    gap: 40px 20px;
  }

  .repeater .container h2 {
    margin-bottom: 4px;
  }

  /* container */
}

@media (max-width: 768px) {
  .removeMobileImage {
    display: none;
  }

  .repeater_item {
    flex-direction: column;
  }

  .repeater_wrap {
    position: static;
    aspect-ratio: 343 / 285;
  }
}
